DUB-CLEAN-CACHES(1)

NAME
dub-clean-caches - Removes cached metadata

SYNOPSIS
dub clean-caches OPTIONS...

DESCRIPTION
This command removes any cached metadata like the list of available packages and their latest version.

OPTIONS

  COMMON OPTIONS
See dub(1)

EXIT STATUS

0   DUB succeeded

1   usage errors, unknown command line flags

2   package not found, package failed to load, miscellaneous error

FILES
dub.sdl, dub.json

AUTHOR
Copyright (c) 1999-2025 by The D Language Foundation

ONLINE DOCUMENTATION
http://code.dlang.org/docs/commandline

SEE ALSO
dub(1), dub-clean(1), dub-remove(1)